@charset "utf-8";
/* CSS Document */

.navbar{border-bottom: 1px solid rgba(0,0,0,0.1);}
.navbar>.container-fluid{display: block !important;}
.navbar i{color:#caab34; font-size: 30px; position: relative; top:5px;}
/*.header-right{font-size: 18px;}*/
.header-right a{color:#caab34;}
.banner-section{background-color: #FFFFFF;}
.hero-area{height:calc(100vh - 90px); height: 580px;}
.hero-area video{ transition: all .3s ease-out 0s; position: absolute;    top: 50%; left: 50%; transform: translate(-50%,-50%); width: 100%; height: 100%; max-width: none; transform-origin: center; display: block; object-fit:cover;}
.banner-sec-rt{display: block; padding: 30px 40px;}
.vb-facilities{text-align: center;}
.vb-facilities h6{font-size: 14px; font-weight: 500; margin-top: 10px;}
.client-container{position: relative;}
.swiper_wrap{padding:0px 50px;height:100%;width: 100%;position: relative;display: block;text-align: left;}
.swiper-button-next, .swiper-button-prev{z-index: 999; background-color:#caab34; width:30px; height: 30px; line-height: 30px; color: #FFF; opacity: 0;}
.swiper-button-next{margin-top: 0px; position: absolute; top: 50%; right: 0px;  transform: translateY(-50%); }
.swiper-button-prev{  position: absolute;  top: 50%;   left: 0px;    transform: translateY(-50%);   margin-top: 0px;}
.client-container:hover .swiper-button-next, .client-container:hover .swiper-button-prev{opacity:1;}
.benefits-manage{display:block;padding:30px 15px;border-radius:10px;background-color:#2C5482;position:relative;box-shadow:0 0 5px rgba(0,0,0,0.1);margin-bottom:30px}
.benefits-manage .bm-img{width:100px;height:100px;margin:0 auto 20px;display:block;background-color:#FFF;border-radius:50%}
.benefits-manage .bm-img img{max-width:100%;border-radius:50%}
.benefits-manage h4{color:#FFF;}
.benefits-manage p{color:#FFF;margin-bottom:0;text-align:center;min-height:72px}
.benefits-manage:before{position:absolute;background-color:#FFF;bottom:0;height:0;top:100%;left:0;width:100%;border-radius:10px;content:"";transition:.5s}
.benefits-manage:hover:before{bottom:0;height:100%;top:0;left:0;width:100%;content:"";z-index:1}
.benefits-manage:hover .bm-img,.benefits-manage:hover p, .benefits-manage:hover h4{z-index:9;position:relative}
.benefits-manage:hover p, .benefits-manage:hover h4{color:#000}
.couple-img{display: block; margin-bottom: 40px; position: relative;}
.couple-savings{background-color: #caab34; padding: 8px 10px; width:90%; left:50%; transform: translateX(-50%); bottom: -23px; position: absolute; border-radius: 30px; color: #FFFFFF;}
.couple-savings span{font-size: 20px;}
.f-btn{position: fixed; bottom: 0px; left:0px; right: 0px; width:100%; display: none; border-radius:0px;}
.form-group{position: relative;}
.form-group label.error{position: absolute; bottom:-20px; color: #f00; left:0px; font-size: 12px;}
@media (max-width:767.98px){
	.banner-sec-rt{padding:30px 0px;}
	.f-btn{display: block;}
}

